class GeneralSpeciality {
  int? id;
  bool? isActive;
  String? name;
  int? rowVersion;
  bool isSelected = false;

  GeneralSpeciality();

  GeneralSpeciality.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    isActive = json['isActive'];
    name = json['name'];
    rowVersion = json['rowVersion'];
  }
  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'isActive': isActive,
      'name': name,
      'rowVersion': rowVersion,
    };
  }
}
